Gobolinux.org's Certificates

Hello,

I just recently installed the Distro and like it so far. That said, when using either InstallPackage or Compile, I keep getting an error indicating that gobolinux.org’s certificates are expire and thus the process errors out. For InstallPackage, I can use http instead of https, but for Compile, what is the fix for that issue?

Thanks in advance,

-rilbyt-walryd

Hi,
you can add --no-check-certificate as a flag to Compile to work-around this until the devs fix the certificates.

It is probably due to Old Let’s Encrypt Root Certificate Expiration and OpenSSL 1.0.2 - OpenSSL Blog and I have seen other projects having similar problems.